<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>com.microchip.mplab.nbide.embedded.makeproject</type>
    <configuration>
        <Harmony xmlns="Harmony" MHC="true"/>
        <data xmlns="http://www.netbeans.org/ns/make-project/1">
            <name>mvp-pic32</name>
            <creation-uuid>e54023e9-3948-44ef-bf6f-29d8b223e555</creation-uuid>
            <make-project-type>0</make-project-type>
            <c-extensions>c</c-extensions>
            <cpp-extensions/>
            <header-extensions>h</header-extensions>
            <asminc-extensions/>
            <sourceEncoding>UTF-8</sourceEncoding>
            <make-dep-projects/>
        </data>
    </configuration>
</project>
